<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    
    <p>Afficher jours : <button onclick="afficherJours()">Lancer la fonction</button></p>





    <p id="divResultat">
        
    </p>
    <script src="./main.js"></script>
</body>
</html>
